import axios from '@/common/services/axios-instance'

class IcRemindConfigService {
  // 获取整改提醒
  findIamIcRemindConfigEntity(params) {
    return axios({
      url: `api/xcoa-mobile/v1/ic-remindconfig/findIcRemindConfigEntity`,
      params: params,
      method: 'get',
    })
  }
}

export default new IcRemindConfigService()
